﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32126.317
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EfCoreIntroduction.WebApp", "EfCoreIntroduction.WebApp\EfCoreIntroduction.WebApp.csproj", "{6B3430C4-1697-4519-963F-7222AEDC79A1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EfCoreIntroduction.DbFirst", "EfCoreIntroduction.DbFirst\EfCoreIntroduction.DbFirst.csproj", "{1286ED21-0548-4214-A943-D29687D8CDC4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EfCoreIntroduction.CodeFirst", "EfCoreIntroduction.CodeFirst\EfCoreIntroduction.CodeFirst.csproj", "{BA93C1B9-F79E-4AAC-BAB3-E205C65034DC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6B3430C4-1697-4519-963F-7222AEDC79A1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B3430C4-1697-4519-963F-7222AEDC79A1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B3430C4-1697-4519-963F-7222AEDC79A1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B3430C4-1697-4519-963F-7222AEDC79A1}.Release|Any CPU.Build.0 = Release|Any CPU
		{1286ED21-0548-4214-A943-D29687D8CDC4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1286ED21-0548-4214-A943-D29687D8CDC4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1286ED21-0548-4214-A943-D29687D8CDC4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1286ED21-0548-4214-A943-D29687D8CDC4}.Release|Any CPU.Build.0 = Release|Any CPU
		{BA93C1B9-F79E-4AAC-BAB3-E205C65034DC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BA93C1B9-F79E-4AAC-BAB3-E205C65034DC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BA93C1B9-F79E-4AAC-BAB3-E205C65034DC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BA93C1B9-F79E-4AAC-BAB3-E205C65034DC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5ADC4889-523E-4B04-BE46-912707D95A6E}
	EndGlobalSection
EndGlobal
